persistentVolumeClaim:
  enabled: true

extraEnvVars:
  TZ: "Europe/Berlin" # Timezone

#adlists:
#  - http://sysctl.org/cameleon/hosts
#  - https://s3.amazonaws.com/lists.disconnect.me/simple_tracking.txt

doh:
  # set to true to enabled DNS over HTTPs via cloudflared
  enabled: true
